# worker instances
count = 1;

# listen on host
bind_socket = "127.0.0.1:11333";

# backend
backen = redis;
servers = "127.0.0.1:6379";
timeout = 1s;
db = 0;
password = "3<kq43j=uB<d7q-e";

expire = 90d;

allow_update = "127.0.0.1"
